%
%   Book: MATLAB-Based Electromagnetics (Pearson Prentice Hall)
%   Author: Branislav M. Notaros
%   Instructor Resources
%   (c) 2011
%
%   This MATLAB code or any part of it may be used only for 
%   educational purposes associated with the book
%
%
%


%   Numerical integration of a line integral


function [result] = LineIntegral(A,B)
if(size(A)==size(B))
      result = sum(sum(A.* B,2),1);
else disp ('Error - vector dimensions are not valid');
    result = 0;
end;
